
/* colors */
.theme-text {
    color: #1A237E;
}
.theme-bg {
    background-color: #1A237E;
}
.theme-btn {
    color: white;
    background-color: #1A237E;
}
.theme-btn:hover {
    color: #1A237E;
    border: 1px solid #1A237E;
    background-color: white;
}

.pointer {
    cursor: pointer;
}

/*  */
.height-100 {
    height: 100vh;
}
.height-90 {
    height: 90vh;
}

/* Shadows */
.shadow-1 {
    /* box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); */
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.shadow-1:hover {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.shadow-2 {
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.shadow-3 {
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
.shadow-4 {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.shadow-5 {
    box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}

/* inputs */
input {
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: 0, 0, 1px solid grey !important;
}

.logo {
    width: 50px; 
    height: 50px; 
    background-image: url('../media/img/seal.png'); 
    background-size: cover;
}


::-webkit-scrollbar {
    width: 0px;
    height: 0px;
}
::-webkit-scrollbar-thumb {
    background: grey;
    border-radius: 10px;
}



.menu-bar {
    width:16%;
    height: 100% !important;
    padding: 0.5%;
    transition: 500ms;
}
.mobile-header, .close-menu-bar-wrapper {
    display: none;
}

@media only screen and (max-width:900px), (max-device-width: 900px) {
    .menu-bar {
        width: 50%;
        height: 100%;
        position: fixed !important;
        z-index: 9;
    }
    .mobile-header, .close-menu-bar-wrapper {
        display: block;
    }
    .height-90 {
        height: auto;
    }
}